<template>
    <div name="TodoList-2">
        <h2>{{ message }}</h2>
    </div>
</template>

<script>
import ListItems from './ListItems'
import InputItem from './InputItem'

export default {
    name: "TodoList-2",
    components: { ListItems, InputItem },
    data() {
        return {
            message: "This is a message from TodoList-2.vue",
            todos: [
                {
                    id: 1,
                    name: "Todo 1",
                    time: 1526710200,
                    completed: false
                },
                {
                    id: 2,
                    name: "Todo 2",
                    time: 1526710204,
                    completed: false
                },
                {
                    id: 3,
                    name: "Todo 3",
                    time: 1526710215,
                    completed: true
                },
                {
                    id: 4,
                    name: "Todo 4",
                    time: 1526710218,
                    completed: true
                },
                {
                    id: 5,
                    name: "Todo 5",
                    time: 1526710256,
                    completed: false
                }
            ]
        }
    }
}
</script>

<style scope></style>